
/* X3: 6.5.2013 - modifikator katedralni sablony pro RTI - NEMAZAT */

/* jiny rozmer loga nezli std katedra */
body.katedra .header .nazev_katedry div {
/*    top: -3px; */
/*    margin-left: -86px;    */
      margin-left: -76px;  /* nove logo... */	
}

.header_foto div {
    background: none repeat scroll 0 0 rgba(37, 91, 136, 0.8);
    /* 19.6.2018 by zimmma: funguje na hovno, moc to omezuje :)
	height: 180px !important;
    width: 218px !important;*/
}

/* 25.5.2015 - RT#186423 - prasecina, repras obou log... jinak to nejde...*/

.titulka_logo,
.titulka_logo_en {
    display: block;
    height: 99px;
    width: 380px;
}

.titulka_logo {
    background: rgba(0, 0, 0, 0) url("/resources/css/fst/img/katedry/RTI_logo_full.png") no-repeat scroll left top;
}

.titulka_logo_en {
    background: rgba(0, 0, 0, 0) url("/resources/css/fst/img/katedry/RTI_logo_full-en.png") no-repeat scroll left top;
}

body.katedra .header .nazev_katedry div {
    margin-left: -49px;
}

#page_content {

    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    }
#page_content img {

    margin-left: -3px;
    }
	
.no-borders, 
.no-borders td, 
.no-borders tr,
.no-borders th {
	border: 0;
}

.gsc-search-button input.gsc-search-button-v2 {
	width: 1;
}